.footer{
    background-color: #fd8231;
}

.cloth-hanger-icon {
    display: inline-block;
    width: 20px;
    height: 24px;
    background-color: black;
    position: relative;
    border-radius: 2px;
  }
  
  .cloth-hanger-icon::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 4px;
    top: 0;
    left: 50%;
    background-color: white;
    transform: translateX(-50%);
  }
  
  .cloth-hanger-icon::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 8px;
    top: 4px;
    left: 50%;
    background-color: black;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    transform: translateX(-50%);
  }
  